Last Comment Bug 653080 - intermittent mochitest-browser-chrome leak of 2 domwindows opened by browser_tabview_bug597980.js
: intermittent mochitest-browser-chrome leak of 2 domwindows opened by browser_...
Status: RESOLVED FIXED
: intermittent-failure, mlk
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 11
Assigned To: Phil Ringnalda (:philor, back in August)
:
Mentors:
: 681866 (view as bug list)
Depends on: 711907
Blocks: 438871 678830
  Show dependency treegraph
 
Reported: 2011-04-27 03:07 PDT by Mike Hommey [:glandium]
Modified: 2012-12-26 10:32 PST (History)
8 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Mike Hommey [:glandium] 2011-04-27 03:07:00 PDT
It doesn't seem to be one of the numerous mochitest-browser-chrome leaks on file.
Comment 1 Mike Hommey [:glandium] 2011-04-27 03:59:32 PDT
So it looks like tbpl doesn't want to send a message here.

So, the error log is:
http://tinderbox.mozilla.org/showlog.cgi?tree=Firefox&errorparser=unittest&logfile=1303890908.1303895406.16869.gz&buildtime=1303890908&buildname=Rev3%20WINNT%205.1%20mozilla-central%20debug%20test%20mochitest-other&fulltext=1

nsTraceRefcntImpl::DumpStatistics: 1224 entries
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2164643 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1717 instances of AtomImpl with size 20 bytes each (34340 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5 instances of BodyRule with size 16 bytes each (80 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5 instances of Connection with size 112 bytes each (560 bytes total)

leak starts with:

Leaked URLs:
  file:///C:/talos-slave/test/build/firefox/omni.jar
  chrome://browser/content/safebrowsing/report-phishing-overlay.xul
  http://mochi.test:8888/
  http://127.0.0.1/
  http://127.0.0.1/
  http://127.0.0.1:8888/
  http://127.0.0.1:8888/
  http://test/
  http://test/
  http://mochi.test:8888/
  http://example.org/
  http://example.org/
  http://test1.example.org/
  http://test1.example.org/
  http://test2.example.org/
  http://test2.example.org/
  http://sub1.test1.example.org/
Comment 2 Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please) 2011-05-17 03:38:45 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305622768.1305626957.29245.gz
Comment 4 Matt Brubeck (:mbrubeck) 2011-07-27 09:54:21 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311778015.1311782569.15038.gz

leak analyzer says:
(unknown) leaked 4 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js leaked 2 DOMWINDOW(s)
Comment 5 Matt Brubeck (:mbrubeck) 2011-07-27 10:00:19 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311752670.1311757192.10751.gz

(unknown) leaked 4 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js leaked 2 DOMWINDOW(s)
Comment 6 Matt Brubeck (:mbrubeck) 2011-07-28 16:05:18 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311887092.1311891660.15396.gz

(unknown) leaked 4 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/inspector/browser_inspector_registertools.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js leaked 2 DOMWINDOW(s)
Comment 9 Masayuki Nakano [:masayuki] (Mozilla Japan) 2011-08-02 20:13:36 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312331594.1312336421.32654.gz
Comment 14 Phil Ringnalda (:philor, back in August) 2011-08-06 09:53:07 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312614782.1312619189.7939.gz
Comment 15 Phil Ringnalda (:philor, back in August) 2011-08-06 13:48:18 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1312568580.1312573224.6921.gz
Comment 17 Phil Ringnalda (:philor, back in August) 2011-08-07 11:13:13 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312710420.1312714771.12824.gz
Comment 18 Phil Ringnalda (:philor, back in August) 2011-08-07 11:43:56 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312737960.1312742301.9615.gz
Comment 20 Phil Ringnalda (:philor, back in August) 2011-08-07 21:20:36 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312772276.1312776682.5170.gz
Comment 21 Phil Ringnalda (:philor, back in August) 2011-08-08 14:50:43 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312833872.1312837427.26756.gz
Comment 22 Phil Ringnalda (:philor, back in August) 2011-08-08 22:56:52 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312802415.1312806770.4213.gz
Comment 23 Phil Ringnalda (:philor, back in August) 2011-08-09 08:07:00 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312896864.1312901569.12107.gz
Comment 27 Phil Ringnalda (:philor, back in August) 2011-08-09 14:13:04 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312914795.1312919285.5337.gz
Comment 28 Phil Ringnalda (:philor, back in August) 2011-08-09 14:20:24 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1312912087.1312916550.24140.gz
Comment 32 Phil Ringnalda (:philor, back in August) 2011-08-09 18:33:09 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1312926419.1312931312.2493.gz
Comment 33 Phil Ringnalda (:philor, back in August) 2011-08-09 19:41:13 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312936753.1312941066.19967.gz
Comment 35 Phil Ringnalda (:philor, back in August) 2011-08-09 20:30:12 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312940592.1312944833.6972.gz
Comment 37 Phil Ringnalda (:philor, back in August) 2011-08-09 22:55:55 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312944834.1312949100.28977.gz
Comment 38 Phil Ringnalda (:philor, back in August) 2011-08-10 08:45:03 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312945127.1312949430.31174.gz
Comment 40 Phil Ringnalda (:philor, back in August) 2011-08-10 10:18:34 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312991289.1312995575.28715.gz
Comment 43 Phil Ringnalda (:philor, back in August) 2011-08-10 20:50:23 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313026113.1313030346.2777.gz
Comment 45 Phil Ringnalda (:philor, back in August) 2011-08-11 11:20:57 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313081963.1313086167.6301.gz
Comment 46 Phil Ringnalda (:philor, back in August) 2011-08-11 12:02:24 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313083331.1313087924.14714.gz
Comment 47 Phil Ringnalda (:philor, back in August) 2011-08-11 13:03:46 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313087003.1313091194.356.gz
Comment 48 Phil Ringnalda (:philor, back in August) 2011-08-11 15:05:22 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313091997.1313096549.25247.gz
Comment 58 Phil Ringnalda (:philor, back in August) 2011-08-12 10:38:35 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313162580.1313166906.30706.gz
Comment 59 Phil Ringnalda (:philor, back in August) 2011-08-12 14:39:35 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313174574.1313178744.22010.gz
Comment 60 Phil Ringnalda (:philor, back in August) 2011-08-12 14:48:03 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313175255.1313179435.24580.gz
Comment 61 Phil Ringnalda (:philor, back in August) 2011-08-12 15:26:51 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313168673.1313180841.30388.gz
Comment 64 Phil Ringnalda (:philor, back in August) 2011-08-13 10:22:12 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313246454.1313250654.984.gz
Comment 70 Phil Ringnalda (:philor, back in August) 2011-08-13 14:23:07 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313187018.1313191373.7755.gz
Comment 71 Phil Ringnalda (:philor, back in August) 2011-08-13 16:37:42 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1313191812.1313195965.24492.gz
Comment 72 Phil Ringnalda (:philor, back in August) 2011-08-13 18:13:35 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1313179165.1313183372.8151.gz
Comment 73 Phil Ringnalda (:philor, back in August) 2011-08-13 19:13:15 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=5957180
Comment 74 Phil Ringnalda (:philor, back in August) 2011-08-13 19:20:18 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=5940746
Comment 76 David Baron :dbaron: ⌚️UTC+1 (mostly busy through August 4; review requests must explain patch) 2011-08-14 09:34:14 PDT
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other [testfailed]
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313319369.1313322811.5955.gz
http://tbpl.mozilla.org/leak-analysis/?id=1313319369.1313322811.5955.gz&tree=Mozilla-Inbound

chrome://mochitests/content/chrome/dom/ipc/tests/test_process_error.xul leaked 1 DOMWINDOW(s)
(unknown) leaked 4 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/inspector/browser_inspector_registertools.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js leaked 2 DOMWINDOW(s)
Comment 81 Phil Ringnalda (:philor, back in August) 2011-08-14 22:52:06 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313382253.1313386536.30935.gz
Comment 84 Phil Ringnalda (:philor, back in August) 2011-08-15 10:09:05 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1313421120.1313425289.4207.gz
Comment 88 Phil Ringnalda (:philor, back in August) 2011-08-15 16:27:09 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313435444.1313439827.25626.gz
Comment 91 Phil Ringnalda (:philor, back in August) 2011-08-15 18:49:23 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313440196.1313444467.12080.gz
Comment 93 Phil Ringnalda (:philor, back in August) 2011-08-15 19:42:02 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313441925.1313446192.18985.gz
Comment 96 Phil Ringnalda (:philor, back in August) 2011-08-15 23:48:08 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313453094.1313457489.29897.gz
Comment 97 :Ms2ger (⌚ UTC+1/+2) 2011-08-16 07:26:15 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=5987997
Comment 99 Phil Ringnalda (:philor, back in August) 2011-08-16 11:04:42 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=5990436
Comment 102 Phil Ringnalda (:philor, back in August) 2011-08-16 20:48:56 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=5997033
Comment 103 Phil Ringnalda (:philor, back in August) 2011-08-16 21:59:19 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=5996797
Comment 104 Phil Ringnalda (:philor, back in August) 2011-08-16 22:11:35 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=5982955
Comment 105 Phil Ringnalda (:philor, back in August) 2011-08-17 00:00:37 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=5998121
Comment 106 Phil Ringnalda (:philor, back in August) 2011-08-17 00:26:19 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=5998174
Comment 108 Phil Ringnalda (:philor, back in August) 2011-08-17 08:26:35 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6000470
Comment 110 Phil Ringnalda (:philor, back in August) 2011-08-17 11:28:48 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6003213
Comment 111 Phil Ringnalda (:philor, back in August) 2011-08-17 11:41:53 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6003545
Comment 112 Phil Ringnalda (:philor, back in August) 2011-08-17 11:43:08 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6003667
Comment 113 Phil Ringnalda (:philor, back in August) 2011-08-17 13:18:34 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6004977
Comment 114 Phil Ringnalda (:philor, back in August) 2011-08-17 14:29:42 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6006138
Comment 115 Phil Ringnalda (:philor, back in August) 2011-08-17 16:25:52 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6007607
Comment 116 Phil Ringnalda (:philor, back in August) 2011-08-17 17:31:53 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6008031
Comment 117 Phil Ringnalda (:philor, back in August) 2011-08-17 19:22:57 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6009167
Comment 119 Phil Ringnalda (:philor, back in August) 2011-08-17 20:47:00 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6010073
Comment 120 Phil Ringnalda (:philor, back in August) 2011-08-17 21:48:18 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6010431
Comment 121 Phil Ringnalda (:philor, back in August) 2011-08-17 22:18:58 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6010900
Comment 122 Phil Ringnalda (:philor, back in August) 2011-08-17 22:21:00 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6011204
Comment 123 Phil Ringnalda (:philor, back in August) 2011-08-17 22:43:09 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6011530
Comment 124 Phil Ringnalda (:philor, back in August) 2011-08-17 22:43:35 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6011495
Comment 125 Phil Ringnalda (:philor, back in August) 2011-08-17 22:46:47 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6011578
Comment 126 Phil Ringnalda (:philor, back in August) 2011-08-18 00:13:04 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6012542
Comment 127 Phil Ringnalda (:philor, back in August) 2011-08-18 00:22:00 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6012709
Comment 128 Phil Ringnalda (:philor, back in August) 2011-08-18 00:38:40 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6012982
Comment 129 Phil Ringnalda (:philor, back in August) 2011-08-18 01:07:42 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6013220
Comment 130 Phil Ringnalda (:philor, back in August) 2011-08-18 07:48:29 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6015606
Comment 131 Phil Ringnalda (:philor, back in August) 2011-08-18 08:00:20 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6016714
Comment 132 Phil Ringnalda (:philor, back in August) 2011-08-18 10:09:19 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6018207
Comment 133 Phil Ringnalda (:philor, back in August) 2011-08-18 12:00:34 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6019436
Comment 134 Phil Ringnalda (:philor, back in August) 2011-08-18 13:13:54 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6020182
Comment 135 Phil Ringnalda (:philor, back in August) 2011-08-18 13:24:14 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6020180
Comment 136 Phil Ringnalda (:philor, back in August) 2011-08-18 14:39:36 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6021593
Comment 137 Phil Ringnalda (:philor, back in August) 2011-08-18 14:48:00 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6021896
Comment 138 Phil Ringnalda (:philor, back in August) 2011-08-18 15:13:32 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6022253
Comment 139 Phil Ringnalda (:philor, back in August) 2011-08-18 16:25:58 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6023088
Comment 140 Phil Ringnalda (:philor, back in August) 2011-08-18 16:27:44 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6022996
Comment 141 Phil Ringnalda (:philor, back in August) 2011-08-18 16:48:04 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6023541
Comment 142 Phil Ringnalda (:philor, back in August) 2011-08-18 16:54:13 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1313636415.1313640739.32311.gz
Comment 143 Phil Ringnalda (:philor, back in August) 2011-08-18 17:16:03 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1313684221.1313688847.27219.gz
Comment 145 Phil Ringnalda (:philor, back in August) 2011-08-18 17:26:11 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6023956
Comment 146 Phil Ringnalda (:philor, back in August) 2011-08-18 18:08:30 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6024691
Comment 148 Phil Ringnalda (:philor, back in August) 2011-08-18 20:19:17 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6026539
Comment 149 Phil Ringnalda (:philor, back in August) 2011-08-18 20:32:26 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6026659
Comment 150 Phil Ringnalda (:philor, back in August) 2011-08-18 20:49:11 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6026947
Comment 151 Phil Ringnalda (:philor, back in August) 2011-08-18 21:24:04 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6027395
Comment 152 Phil Ringnalda (:philor, back in August) 2011-08-18 22:15:12 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6028027
Comment 153 Phil Ringnalda (:philor, back in August) 2011-08-19 08:00:27 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6032565
Comment 155 Phil Ringnalda (:philor, back in August) 2011-08-19 10:09:41 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6028104
Comment 156 Phil Ringnalda (:philor, back in August) 2011-08-19 10:17:45 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6034471
Comment 157 Phil Ringnalda (:philor, back in August) 2011-08-19 10:18:15 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6034424
Comment 158 Phil Ringnalda (:philor, back in August) 2011-08-19 12:17:22 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6035887
Comment 159 Phil Ringnalda (:philor, back in August) 2011-08-19 12:24:13 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6035246
Comment 160 Phil Ringnalda (:philor, back in August) 2011-08-19 12:47:06 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6037116
Comment 162 Phil Ringnalda (:philor, back in August) 2011-08-19 14:37:45 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6039075
Comment 163 Phil Ringnalda (:philor, back in August) 2011-08-19 15:17:42 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6039551
Comment 164 Phil Ringnalda (:philor, back in August) 2011-08-19 16:33:02 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6040877
Comment 166 Phil Ringnalda (:philor, back in August) 2011-08-19 17:15:35 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6040918
Comment 169 Ed Morley [:emorley] 2011-08-21 05:13:28 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6055750
Comment 170 David Baron :dbaron: ⌚️UTC+1 (mostly busy through August 4; review requests must explain patch) 2011-08-21 11:18:16 PDT
(In reply to Ed Morley [:edmorley] from comment #169)
> http://tbpl.allizom.org/php/getParsedLog.php?id=6055750

Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-08-21 03:12:02 PDT for push 857f058efa56

http://tbpl.mozilla.org/leak-analysis/?id=1313921522.1313925857.20849.gz&tree=Mozilla-Inbound gives:

chrome://mochitests/content/chrome/dom/ipc/tests/test_process_error.xul leaked 1 DOMWINDOW(s)

In other words, this one doesn't belong on this bug report.

(In reply to Ed Morley [:edmorley] from comment #168)
> http://tbpl.allizom.org/php/getParsedLog.php?id=6049408
> http://tbpl.allizom.org/php/getParsedLog.php?id=6050117

Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-08-20 05:56:03 PDT for push 279d6114667d
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-08-20 07:28:59 PDT for push 279d6114667d

There are actually three for this combination, with:

http://tbpl.mozilla.org/leak-analysis/?id=1313844963.1313849279.11301.gz&tree=Mozilla-Inbound giving:

(unknown) leaked 4 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/inspector/browser_inspector_registertools.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js leaked 2 DOMWINDOW(s)

http://tbpl.mozilla.org/leak-analysis/?id=1313850539.1313854791.27884.gz&tree=Mozilla-Inbound gives:

(unknown) leaked 4 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/inspector/browser_inspector_registertools.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js leaked 2 DOMWINDOW(s)

http://tbpl.mozilla.org/leak-analysis/?id=1313855039.1313859336.5892.gz&tree=Mozilla-Inbound gives:

(unknown) leaked 4 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/inspector/browser_inspector_registertools.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js leaked 2 DOMWINDOW(s)

> http://tbpl.allizom.org/php/getParsedLog.php?id=6050014

Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-08-20 07:14:59 PDT for push 4d3de57cf813

http://tbpl.mozilla.org/leak-analysis/?id=1313849699.1313853978.25128.gz&tree=Mozilla-Inbound

(unknown) leaked 4 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/inspector/browser_inspector_registertools.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js leaked 2 DOMWINDOW(s)

So these all belong here.
Comment 171 Matt Brubeck (:mbrubeck) 2011-08-22 12:24:21 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314000780.1314005027.2833.gz
(unknown) leaked 4 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/inspector/browser_inspector_registertools.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js leaked 2 DOMWINDOW(s)
Comment 172 Phil Ringnalda (:philor, back in August) 2011-08-22 15:17:07 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6073329
Comment 173 Phil Ringnalda (:philor, back in August) 2011-08-22 15:19:41 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6063363
Comment 174 Phil Ringnalda (:philor, back in August) 2011-08-22 15:41:14 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6073001
Comment 175 Phil Ringnalda (:philor, back in August) 2011-08-22 17:02:32 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6075273
Comment 176 Phil Ringnalda (:philor, back in August) 2011-08-22 17:32:39 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6076408
Comment 177 Phil Ringnalda (:philor, back in August) 2011-08-22 17:36:46 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6074846
Comment 178 Phil Ringnalda (:philor, back in August) 2011-08-22 17:46:56 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6076536
Comment 179 Phil Ringnalda (:philor, back in August) 2011-08-22 19:01:09 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6077929
Comment 180 Phil Ringnalda (:philor, back in August) 2011-08-22 19:16:20 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6078126
Comment 181 Phil Ringnalda (:philor, back in August) 2011-08-22 19:29:40 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6078424
Comment 184 Phil Ringnalda (:philor, back in August) 2011-08-23 08:48:35 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6086018
Comment 185 Phil Ringnalda (:philor, back in August) 2011-08-23 08:49:07 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6082861
Comment 186 Phil Ringnalda (:philor, back in August) 2011-08-23 09:45:09 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6086614
Comment 187 Phil Ringnalda (:philor, back in August) 2011-08-23 10:18:54 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6086460
Comment 188 Phil Ringnalda (:philor, back in August) 2011-08-23 11:02:04 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6088067
Comment 189 Phil Ringnalda (:philor, back in August) 2011-08-23 11:55:46 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6088641
Comment 190 Phil Ringnalda (:philor, back in August) 2011-08-23 14:22:32 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6090069
Comment 191 Phil Ringnalda (:philor, back in August) 2011-08-23 14:50:06 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6090665
Comment 192 Phil Ringnalda (:philor, back in August) 2011-08-23 17:01:30 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6092345
Comment 193 Phil Ringnalda (:philor, back in August) 2011-08-23 17:02:05 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6092733
Comment 194 Phil Ringnalda (:philor, back in August) 2011-08-23 17:06:59 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6086574
Comment 195 Phil Ringnalda (:philor, back in August) 2011-08-23 17:17:27 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6092823
Comment 196 Phil Ringnalda (:philor, back in August) 2011-08-23 17:56:20 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6093569
Comment 197 Phil Ringnalda (:philor, back in August) 2011-08-23 21:35:22 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6096484
Comment 198 Phil Ringnalda (:philor, back in August) 2011-08-23 21:37:11 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6096151
Comment 199 Phil Ringnalda (:philor, back in August) 2011-08-23 21:37:55 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6096158
Comment 200 Phil Ringnalda (:philor, back in August) 2011-08-23 22:19:39 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6097212
Comment 201 Phil Ringnalda (:philor, back in August) 2011-08-24 00:18:19 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6098240
Comment 202 Phil Ringnalda (:philor, back in August) 2011-08-24 08:09:47 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6103072
Comment 203 Phil Ringnalda (:philor, back in August) 2011-08-24 09:20:37 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6104299
Comment 204 Phil Ringnalda (:philor, back in August) 2011-08-24 11:21:05 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6106107
Comment 205 Phil Ringnalda (:philor, back in August) 2011-08-24 12:10:07 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6107076
Comment 206 Phil Ringnalda (:philor, back in August) 2011-08-24 14:26:13 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6109314
Comment 207 Phil Ringnalda (:philor, back in August) 2011-08-24 14:26:38 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6109360
Comment 208 Phil Ringnalda (:philor, back in August) 2011-08-24 15:33:27 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6109932
Comment 209 Phil Ringnalda (:philor, back in August) 2011-08-24 16:15:46 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6110698
Comment 210 Phil Ringnalda (:philor, back in August) 2011-08-24 16:17:47 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6110748
Comment 211 Phil Ringnalda (:philor, back in August) 2011-08-24 16:42:52 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6111112
Comment 212 Phil Ringnalda (:philor, back in August) 2011-08-24 19:17:15 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6112493
Comment 213 Phil Ringnalda (:philor, back in August) 2011-08-24 19:38:18 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6113020
Comment 214 Phil Ringnalda (:philor, back in August) 2011-08-24 20:48:05 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6113482
Comment 215 Phil Ringnalda (:philor, back in August) 2011-08-24 21:24:23 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6114329
Comment 216 Phil Ringnalda (:philor, back in August) 2011-08-24 22:02:35 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6114699
Comment 217 Phil Ringnalda (:philor, back in August) 2011-08-24 22:17:02 PDT
*** Bug 681866 has been marked as a duplicate of this bug. ***
Comment 218 Kyle Huey [:khuey] (khuey@mozilla.com) 2011-08-25 06:51:42 PDT
Might be related to Bug 626278.
Comment 219 Phil Ringnalda (:philor, back in August) 2011-08-25 09:10:46 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6123273
Comment 220 Phil Ringnalda (:philor, back in August) 2011-08-25 09:16:20 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6122073
Comment 221 Phil Ringnalda (:philor, back in August) 2011-08-25 11:03:14 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6124808
Comment 223 Phil Ringnalda (:philor, back in August) 2011-08-25 14:20:22 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6127075
Comment 224 Phil Ringnalda (:philor, back in August) 2011-08-25 15:13:32 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6128041
Comment 225 Phil Ringnalda (:philor, back in August) 2011-08-25 15:15:46 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6128520
Comment 226 Phil Ringnalda (:philor, back in August) 2011-08-25 15:16:16 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6127955
Comment 227 Phil Ringnalda (:philor, back in August) 2011-08-25 16:34:32 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6129498
Comment 228 Phil Ringnalda (:philor, back in August) 2011-08-25 16:40:10 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6129289
Comment 229 Phil Ringnalda (:philor, back in August) 2011-08-25 16:52:19 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6129799
Comment 230 Phil Ringnalda (:philor, back in August) 2011-08-25 18:41:29 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6130811
Comment 231 Phil Ringnalda (:philor, back in August) 2011-08-25 20:49:49 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6132404
Comment 233 Phil Ringnalda (:philor, back in August) 2011-08-25 22:35:29 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6133616
Comment 234 Phil Ringnalda (:philor, back in August) 2011-08-26 05:13:06 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6132697
Comment 235 Phil Ringnalda (:philor, back in August) 2011-08-26 05:13:44 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6132289
Comment 236 Phil Ringnalda (:philor, back in August) 2011-08-26 05:16:28 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6126443
Comment 238 Phil Ringnalda (:philor, back in August) 2011-08-26 06:05:37 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6127391
Comment 239 Phil Ringnalda (:philor, back in August) 2011-08-26 06:50:51 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6138396
Comment 240 Phil Ringnalda (:philor, back in August) 2011-08-26 10:18:35 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6141193
Comment 241 Phil Ringnalda (:philor, back in August) 2011-08-26 12:05:11 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6142134
Comment 242 Phil Ringnalda (:philor, back in August) 2011-08-26 12:42:33 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6143779
Comment 244 Phil Ringnalda (:philor, back in August) 2011-08-26 15:15:55 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6146580
Comment 245 Phil Ringnalda (:philor, back in August) 2011-08-26 15:20:32 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6147267
Comment 246 Phil Ringnalda (:philor, back in August) 2011-08-26 16:07:20 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6148334
Comment 247 Phil Ringnalda (:philor, back in August) 2011-08-26 18:23:44 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6150269
Comment 248 Phil Ringnalda (:philor, back in August) 2011-08-26 18:24:38 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6148413
Comment 249 Phil Ringnalda (:philor, back in August) 2011-08-26 19:16:18 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6151163
Comment 250 Phil Ringnalda (:philor, back in August) 2011-08-26 19:47:00 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6151665
Comment 251 Phil Ringnalda (:philor, back in August) 2011-08-26 20:33:22 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6139423
Comment 252 Phil Ringnalda (:philor, back in August) 2011-08-26 20:39:11 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6151012
Comment 253 Phil Ringnalda (:philor, back in August) 2011-08-27 10:20:56 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6157110
Comment 254 Phil Ringnalda (:philor, back in August) 2011-08-27 10:40:54 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6157191
Comment 255 Phil Ringnalda (:philor, back in August) 2011-08-27 12:10:57 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6152577
Comment 256 Phil Ringnalda (:philor, back in August) 2011-08-27 13:26:55 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6158166
Comment 257 Phil Ringnalda (:philor, back in August) 2011-08-27 13:28:54 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6158142
Comment 258 Phil Ringnalda (:philor, back in August) 2011-08-27 20:24:33 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6159230
Comment 259 Phil Ringnalda (:philor, back in August) 2011-08-28 09:44:54 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6163149
Comment 260 Phil Ringnalda (:philor, back in August) 2011-08-28 09:53:46 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6162727
Comment 261 Phil Ringnalda (:philor, back in August) 2011-08-28 13:06:10 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6163580
Comment 262 Phil Ringnalda (:philor, back in August) 2011-08-28 16:00:51 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6164773
Comment 263 Phil Ringnalda (:philor, back in August) 2011-08-28 22:08:06 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6166038
Comment 264 Phil Ringnalda (:philor, back in August) 2011-08-28 22:53:24 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6161613
Comment 265 Phil Ringnalda (:philor, back in August) 2011-08-29 07:23:27 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6168629
Comment 266 Phil Ringnalda (:philor, back in August) 2011-08-29 07:29:33 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6171456
Comment 267 Phil Ringnalda (:philor, back in August) 2011-08-29 07:31:52 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6171153
Comment 268 Phil Ringnalda (:philor, back in August) 2011-08-29 08:08:21 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6172584
Comment 269 Phil Ringnalda (:philor, back in August) 2011-08-29 10:26:37 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6168751
Comment 270 Phil Ringnalda (:philor, back in August) 2011-08-29 10:55:51 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6172500
Comment 271 Phil Ringnalda (:philor, back in August) 2011-08-29 10:58:13 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6167416
Comment 272 Phil Ringnalda (:philor, back in August) 2011-08-29 12:23:54 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6175895
Comment 273 Phil Ringnalda (:philor, back in August) 2011-08-29 12:33:39 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6176013
Comment 274 Phil Ringnalda (:philor, back in August) 2011-08-29 12:39:23 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6175073
Comment 276 Phil Ringnalda (:philor, back in August) 2011-08-29 14:39:13 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6178357
Comment 277 Phil Ringnalda (:philor, back in August) 2011-08-29 14:47:11 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6178506
Comment 278 Phil Ringnalda (:philor, back in August) 2011-08-29 15:22:45 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6178727
Comment 279 Phil Ringnalda (:philor, back in August) 2011-08-29 15:26:25 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6179244
Comment 280 Phil Ringnalda (:philor, back in August) 2011-08-29 15:59:42 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6179831
Comment 281 Phil Ringnalda (:philor, back in August) 2011-08-29 16:18:35 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6180305
Comment 282 Phil Ringnalda (:philor, back in August) 2011-08-29 16:22:58 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6180317
Comment 283 Phil Ringnalda (:philor, back in August) 2011-08-29 18:56:12 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6181918
Comment 284 Phil Ringnalda (:philor, back in August) 2011-08-29 18:56:55 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6182667
Comment 285 Phil Ringnalda (:philor, back in August) 2011-08-29 19:06:09 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6182620
Comment 286 Phil Ringnalda (:philor, back in August) 2011-08-29 19:06:46 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6182482
Comment 287 Phil Ringnalda (:philor, back in August) 2011-08-29 20:44:17 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6183569
Comment 288 Kyle Huey [:khuey] (khuey@mozilla.com) 2011-08-30 08:17:11 PDT
(unknown) leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/inspector/browser_inspector_registertools.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
Comment 289 Phil Ringnalda (:philor, back in August) 2011-08-30 11:39:13 PDT
http://tbpl.allizom.org/php/getParsedLog.php?id=6194680
Comment 290 Phil Ringnalda (:philor, back in August) 2011-08-31 10:06:37 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6212519
Comment 291 Phil Ringnalda (:philor, back in August) 2011-08-31 14:40:06 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6215977
Comment 293 Phil Ringnalda (:philor, back in August) 2011-08-31 15:32:33 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6218342
Comment 294 Phil Ringnalda (:philor, back in August) 2011-08-31 17:11:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6220139
Comment 295 Phil Ringnalda (:philor, back in August) 2011-08-31 23:06:47 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6224087
Comment 296 Phil Ringnalda (:philor, back in August) 2011-09-01 08:19:05 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6230053
Comment 297 Phil Ringnalda (:philor, back in August) 2011-09-01 14:19:37 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6229334
Comment 298 Phil Ringnalda (:philor, back in August) 2011-09-01 21:32:42 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6238900
Comment 299 Phil Ringnalda (:philor, back in August) 2011-09-01 21:33:51 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6239028
Comment 300 Ed Morley [:emorley] 2011-09-06 06:56:15 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6290181
Comment 301 Phil Ringnalda (:philor, back in August) 2011-09-14 15:10:09 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6402718&tree=Mozilla-Inbound
Comment 302 Phil Ringnalda (:philor, back in August) 2011-09-14 19:30:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6405205&tree=Mozilla-Inbound
Comment 303 Matt Brubeck (:mbrubeck) 2011-09-22 12:37:47 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6502636&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2011-09-22 09:02:53 PDT for push 502f2bd2c229

TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2073059 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1702 instances of AtomImpl with size 20 bytes each (34040 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BasicCanvasLayer with size 324 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of BasicContainerLayer with size 340 bytes each (680 bytes total)

(unknown) leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/inspector/browser_inspector_registertools.js leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
Comment 306 Phil Ringnalda (:philor, back in August) 2011-09-27 08:48:16 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6574230&tree=Mozilla-Inbound
Comment 307 Phil Ringnalda (:philor, back in August) 2011-09-28 08:31:42 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6587403&tree=Mozilla-Inbound
Comment 308 Phil Ringnalda (:philor, back in August) 2011-09-28 15:40:56 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6597194&tree=Mozilla-Inbound
Comment 309 Phil Ringnalda (:philor, back in August) 2011-09-29 10:37:15 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6610233&tree=Mozilla-Inbound
Comment 310 Phil Ringnalda (:philor, back in August) 2011-09-30 14:09:27 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6629283&tree=Mozilla-Inbound
Comment 312 Phil Ringnalda (:philor, back in August) 2011-09-30 22:35:35 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6635127&tree=Firefox
Comment 313 Phil Ringnalda (:philor, back in August) 2011-09-30 23:34:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6635689&tree=Mozilla-Inbound
Comment 314 Phil Ringnalda (:philor, back in August) 2011-10-03 18:12:26 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6662226&tree=Mozilla-Inbound
Comment 315 Phil Ringnalda (:philor, back in August) 2011-10-03 18:18:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6662279&tree=Firefox
Comment 316 Phil Ringnalda (:philor, back in August) 2011-10-03 18:29:15 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6662528&tree=Mozilla-Inbound
Comment 317 Phil Ringnalda (:philor, back in August) 2011-10-03 19:31:37 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6663246&tree=Mozilla-Inbound
Comment 318 Phil Ringnalda (:philor, back in August) 2011-10-03 21:57:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6665710&tree=Mozilla-Inbound
Comment 320 Phil Ringnalda (:philor, back in August) 2011-10-04 09:06:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6671088&tree=Mozilla-Inbound
Comment 321 Phil Ringnalda (:philor, back in August) 2011-10-04 09:36:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6672394&tree=Mozilla-Inbound
Comment 322 Phil Ringnalda (:philor, back in August) 2011-10-04 11:07:34 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6672665&tree=Mozilla-Inbound
Comment 323 Phil Ringnalda (:philor, back in August) 2011-10-04 19:53:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6679497&tree=Mozilla-Inbound
Comment 324 Phil Ringnalda (:philor, back in August) 2011-10-05 08:45:59 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6686328&tree=Mozilla-Inbound
Comment 325 Phil Ringnalda (:philor, back in August) 2011-10-05 12:39:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6688310&tree=Mozilla-Inbound
Comment 326 Phil Ringnalda (:philor, back in August) 2011-10-05 16:09:53 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6691354&tree=Mozilla-Inbound
Comment 327 Phil Ringnalda (:philor, back in August) 2011-10-05 17:31:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6692338&tree=Mozilla-Inbound
Comment 328 Phil Ringnalda (:philor, back in August) 2011-10-05 23:47:36 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6698648&tree=Mozilla-Inbound
Comment 329 Phil Ringnalda (:philor, back in August) 2011-10-06 07:42:11 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6703214&tree=Firefox
Comment 332 Phil Ringnalda (:philor, back in August) 2011-10-06 17:42:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6709826&tree=Mozilla-Inbound
Comment 333 Phil Ringnalda (:philor, back in August) 2011-10-06 20:57:23 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6717779&tree=Firefox
Comment 334 Phil Ringnalda (:philor, back in August) 2011-10-06 22:23:38 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6718754&tree=Mozilla-Inbound
Comment 335 Phil Ringnalda (:philor, back in August) 2011-10-07 10:24:26 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6728155&tree=Mozilla-Inbound
Comment 336 Phil Ringnalda (:philor, back in August) 2011-10-07 15:54:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6734411&tree=Mozilla-Inbound
Comment 337 Phil Ringnalda (:philor, back in August) 2011-10-08 17:47:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6751061&tree=Mozilla-Inbound
Comment 338 Phil Ringnalda (:philor, back in August) 2011-10-09 09:02:55 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6755602&tree=Mozilla-Inbound
Comment 339 Phil Ringnalda (:philor, back in August) 2011-10-09 12:12:28 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6748845&tree=Fx-Team
Comment 340 Phil Ringnalda (:philor, back in August) 2011-10-09 13:54:28 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6739946&tree=Jaegermonkey
Comment 341 Phil Ringnalda (:philor, back in August) 2011-10-10 07:49:45 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6765662&tree=Mozilla-Inbound
Comment 342 Phil Ringnalda (:philor, back in August) 2011-10-10 16:37:15 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6774507&tree=Jaegermonkey
Comment 343 Phil Ringnalda (:philor, back in August) 2011-10-10 16:44:36 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6772881&tree=Jaegermonkey
Comment 344 Phil Ringnalda (:philor, back in August) 2011-10-10 17:02:17 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6774944&tree=Build-System
Comment 345 Phil Ringnalda (:philor, back in August) 2011-10-10 18:23:31 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6776301&tree=Mozilla-Inbound
Comment 346 Phil Ringnalda (:philor, back in August) 2011-10-11 09:11:51 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6784414&tree=Firefox
Comment 347 Phil Ringnalda (:philor, back in August) 2011-10-11 10:25:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6788871&tree=Build-System
Comment 348 Phil Ringnalda (:philor, back in August) 2011-10-11 20:24:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6799951&tree=Mozilla-Inbound
Comment 349 Phil Ringnalda (:philor, back in August) 2011-10-11 21:58:41 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6800400&tree=Mozilla-Inbound
Comment 350 Phil Ringnalda (:philor, back in August) 2011-10-11 22:03:15 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6802028&tree=Mozilla-Inbound
Comment 351 Phil Ringnalda (:philor, back in August) 2011-10-11 22:06:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6793537&tree=Mozilla-Inbound
Comment 352 Phil Ringnalda (:philor, back in August) 2011-10-12 09:09:18 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6811380&tree=Mozilla-Inbound
Comment 354 Phil Ringnalda (:philor, back in August) 2011-10-12 12:10:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6814954&tree=Mozilla-Inbound
Comment 355 Phil Ringnalda (:philor, back in August) 2011-10-12 13:10:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6815519&tree=Mozilla-Inbound
Comment 356 Phil Ringnalda (:philor, back in August) 2011-10-12 13:47:37 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6816352&tree=Mozilla-Inbound
Comment 357 Phil Ringnalda (:philor, back in August) 2011-10-12 14:12:35 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6816965&tree=Mozilla-Inbound
Comment 358 Phil Ringnalda (:philor, back in August) 2011-10-12 16:18:40 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6818727&tree=Mozilla-Inbound
Comment 359 Phil Ringnalda (:philor, back in August) 2011-10-12 22:36:40 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6825108&tree=Mozilla-Inbound
Comment 360 Phil Ringnalda (:philor, back in August) 2011-10-13 10:35:11 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6832098&tree=Mozilla-Inbound
Comment 361 Phil Ringnalda (:philor, back in August) 2011-10-13 13:36:40 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6835590&tree=Mozilla-Inbound
Comment 362 Phil Ringnalda (:philor, back in August) 2011-10-14 07:46:49 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6849626&tree=Firefox
Comment 363 Phil Ringnalda (:philor, back in August) 2011-10-17 09:48:06 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6892080&tree=Firefox
Comment 364 Phil Ringnalda (:philor, back in August) 2011-10-17 15:40:00 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6888449&tree=Firefox
Comment 365 Phil Ringnalda (:philor, back in August) 2011-10-17 19:12:55 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6892655&tree=Firefox
Comment 366 Phil Ringnalda (:philor, back in August) 2011-10-17 19:33:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6900598&tree=Mozilla-Inbound
Comment 367 Phil Ringnalda (:philor, back in August) 2011-10-17 20:17:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6901330&tree=Mozilla-Inbound
Comment 368 Phil Ringnalda (:philor, back in August) 2011-10-18 17:22:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6919727&tree=Mozilla-Inbound
Comment 369 Phil Ringnalda (:philor, back in August) 2011-10-18 18:06:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6905841&tree=Fx-Team
Comment 370 Phil Ringnalda (:philor, back in August) 2011-10-18 22:31:56 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6924200&tree=Mozilla-Inbound
Comment 371 Phil Ringnalda (:philor, back in August) 2011-10-19 13:57:33 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6938002&tree=Mozilla-Inbound
Comment 373 Phil Ringnalda (:philor, back in August) 2011-10-20 11:46:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6953716&tree=Firefox
Comment 374 Phil Ringnalda (:philor, back in August) 2011-10-20 13:21:16 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6954525&tree=Mozilla-Inbound
Comment 375 Phil Ringnalda (:philor, back in August) 2011-10-20 13:23:10 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6955185&tree=Firefox
Comment 376 Phil Ringnalda (:philor, back in August) 2011-10-20 14:24:45 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6956009&tree=Mozilla-Inbound
Comment 377 Phil Ringnalda (:philor, back in August) 2011-10-20 20:04:20 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6960843&tree=Mozilla-Inbound
Comment 378 Phil Ringnalda (:philor, back in August) 2011-10-20 20:53:30 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6961944&tree=Mozilla-Inbound
Comment 379 Phil Ringnalda (:philor, back in August) 2011-10-20 22:55:49 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6963362&tree=Mozilla-Inbound
Comment 380 Phil Ringnalda (:philor, back in August) 2011-10-20 23:01:56 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6963707&tree=Mozilla-Inbound
Comment 383 Phil Ringnalda (:philor, back in August) 2011-10-21 10:03:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6966373&tree=Firefox
Comment 384 Phil Ringnalda (:philor, back in August) 2011-10-21 11:12:52 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6971140&tree=Firefox
Comment 385 Phil Ringnalda (:philor, back in August) 2011-10-21 15:22:58 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6974750&tree=Firefox
Comment 386 Phil Ringnalda (:philor, back in August) 2011-10-21 19:34:42 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6978864&tree=Mozilla-Inbound
Comment 388 Phil Ringnalda (:philor, back in August) 2011-10-22 10:36:44 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6987081&tree=Mozilla-Inbound
Comment 389 Phil Ringnalda (:philor, back in August) 2011-10-22 14:54:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6989838&tree=Firefox
Comment 390 Phil Ringnalda (:philor, back in August) 2011-10-22 14:55:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6989899&tree=Mozilla-Inbound
Comment 391 Phil Ringnalda (:philor, back in August) 2011-10-23 14:15:45 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6998729&tree=Try
Comment 392 Phil Ringnalda (:philor, back in August) 2011-10-24 10:47:36 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7005770&tree=Mozilla-Inbound
Comment 393 Phil Ringnalda (:philor, back in August) 2011-10-24 19:14:10 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7008292&tree=Mozilla-Inbound
Comment 394 Phil Ringnalda (:philor, back in August) 2011-10-24 19:55:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7013935&tree=Mozilla-Inbound
Comment 395 Phil Ringnalda (:philor, back in August) 2011-10-24 22:59:36 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7016382&tree=Mozilla-Inbound
Comment 397 Phil Ringnalda (:philor, back in August) 2011-10-25 07:57:31 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7021651&tree=Mozilla-Inbound
Comment 398 Phil Ringnalda (:philor, back in August) 2011-10-25 07:58:29 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7017031&tree=Mozilla-Inbound
Comment 399 Phil Ringnalda (:philor, back in August) 2011-10-25 10:18:09 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7023689&tree=Mozilla-Inbound
Comment 400 Phil Ringnalda (:philor, back in August) 2011-10-25 15:05:25 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7027377&tree=Firefox
Comment 401 Phil Ringnalda (:philor, back in August) 2011-10-25 15:28:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7027851&tree=Mozilla-Inbound
Comment 402 Phil Ringnalda (:philor, back in August) 2011-10-25 17:47:46 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7022766&tree=Fx-Team
Comment 403 Phil Ringnalda (:philor, back in August) 2011-10-25 17:48:46 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7029020&tree=Mozilla-Inbound
Comment 404 Phil Ringnalda (:philor, back in August) 2011-10-25 19:47:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7030108&tree=Mozilla-Inbound
Comment 405 Phil Ringnalda (:philor, back in August) 2011-10-25 19:48:18 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7030139&tree=Mozilla-Inbound
Comment 406 Phil Ringnalda (:philor, back in August) 2011-10-25 19:54:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7030707&tree=Firefox
Comment 407 Phil Ringnalda (:philor, back in August) 2011-10-25 20:31:32 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7031482&tree=Firefox
Comment 408 Phil Ringnalda (:philor, back in August) 2011-10-25 21:40:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7032615&tree=Mozilla-Inbound
Comment 409 Phil Ringnalda (:philor, back in August) 2011-10-25 22:18:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7033159&tree=Mozilla-Aurora
Comment 410 Phil Ringnalda (:philor, back in August) 2011-10-26 14:12:35 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7043223&tree=Mozilla-Inbound
Comment 411 Phil Ringnalda (:philor, back in August) 2011-10-26 14:53:47 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7044004&tree=Firefox
Comment 412 Phil Ringnalda (:philor, back in August) 2011-10-26 15:04:52 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7044174&tree=Mozilla-Inbound
Comment 413 Phil Ringnalda (:philor, back in August) 2011-10-26 15:06:10 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7044110&tree=Firefox
Comment 414 Phil Ringnalda (:philor, back in August) 2011-10-26 15:07:08 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7044359&tree=Mozilla-Inbound
Comment 415 Phil Ringnalda (:philor, back in August) 2011-10-26 16:07:56 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7045069&tree=Mozilla-Inbound
Comment 416 Phil Ringnalda (:philor, back in August) 2011-10-26 16:17:04 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7045629&tree=Mozilla-Inbound
Comment 417 Phil Ringnalda (:philor, back in August) 2011-10-26 16:49:43 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7046364&tree=Mozilla-Inbound
Comment 418 Phil Ringnalda (:philor, back in August) 2011-10-26 17:39:23 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7047782&tree=Mozilla-Inbound
Comment 419 Phil Ringnalda (:philor, back in August) 2011-10-26 17:47:39 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7048239&tree=Mozilla-Inbound
Comment 420 Phil Ringnalda (:philor, back in August) 2011-10-26 18:11:06 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7048760&tree=Mozilla-Inbound
Comment 421 Phil Ringnalda (:philor, back in August) 2011-10-26 18:14:55 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7048670&tree=Mozilla-Aurora
Comment 423 Phil Ringnalda (:philor, back in August) 2011-10-26 19:47:14 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7051212&tree=Mozilla-Inbound
Comment 424 Phil Ringnalda (:philor, back in August) 2011-10-27 08:10:54 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7060578&tree=Mozilla-Inbound
Comment 425 Phil Ringnalda (:philor, back in August) 2011-10-27 09:14:24 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7061729&tree=Mozilla-Inbound
Comment 426 Phil Ringnalda (:philor, back in August) 2011-10-27 10:57:17 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7063579&tree=Mozilla-Inbound
Comment 427 Phil Ringnalda (:philor, back in August) 2011-10-27 11:31:10 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7064171&tree=Mozilla-Inbound
Comment 428 Phil Ringnalda (:philor, back in August) 2011-10-27 12:11:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7055097&tree=Services-Central
Comment 429 Phil Ringnalda (:philor, back in August) 2011-10-27 12:15:47 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7054559&tree=Services-Central
Comment 430 Phil Ringnalda (:philor, back in August) 2011-10-27 12:16:30 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7054862&tree=Services-Central
Comment 431 Phil Ringnalda (:philor, back in August) 2011-10-27 12:20:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7050892&tree=Services-Central
Comment 432 Phil Ringnalda (:philor, back in August) 2011-10-27 12:21:35 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7048575&tree=Services-Central
Comment 433 Phil Ringnalda (:philor, back in August) 2011-10-27 13:26:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7065924&tree=Mozilla-Inbound
Comment 434 Phil Ringnalda (:philor, back in August) 2011-10-27 13:42:16 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7066739&tree=Firefox
Comment 436 Phil Ringnalda (:philor, back in August) 2011-10-27 14:37:58 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7068013&tree=Mozilla-Inbound
Comment 437 Phil Ringnalda (:philor, back in August) 2011-10-27 15:06:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7068121&tree=Firefox
Comment 438 Phil Ringnalda (:philor, back in August) 2011-10-27 16:43:51 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7070868&tree=Mozilla-Inbound
Comment 439 Phil Ringnalda (:philor, back in August) 2011-10-27 17:00:34 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7071011&tree=Mozilla-Inbound
Comment 440 Phil Ringnalda (:philor, back in August) 2011-10-27 18:01:52 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7071573&tree=Mozilla-Inbound
Comment 441 Phil Ringnalda (:philor, back in August) 2011-10-27 18:47:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7072461&tree=Mozilla-Inbound
Comment 442 Phil Ringnalda (:philor, back in August) 2011-10-27 21:14:23 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7073024&tree=Mozilla-Inbound
Comment 443 Phil Ringnalda (:philor, back in August) 2011-10-27 21:15:33 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7073241&tree=Mozilla-Inbound
Comment 444 Phil Ringnalda (:philor, back in August) 2011-10-27 23:04:25 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7074439&tree=Mozilla-Inbound
Comment 445 Phil Ringnalda (:philor, back in August) 2011-10-27 23:14:53 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7073027&tree=Services-Central
Comment 446 Phil Ringnalda (:philor, back in August) 2011-10-27 23:17:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7072054&tree=Services-Central
Comment 447 Phil Ringnalda (:philor, back in August) 2011-10-27 23:21:27 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7065794&tree=Services-Central
Comment 448 Phil Ringnalda (:philor, back in August) 2011-10-27 23:23:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7068517&tree=Services-Central
Comment 450 Phil Ringnalda (:philor, back in August) 2011-10-28 10:07:58 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7082875&tree=Firefox
Comment 451 Phil Ringnalda (:philor, back in August) 2011-10-28 10:15:46 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7081303&tree=Mozilla-Inbound
Comment 452 Phil Ringnalda (:philor, back in August) 2011-10-28 10:23:39 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7083595&tree=Mozilla-Inbound
Comment 454 Phil Ringnalda (:philor, back in August) 2011-10-28 14:52:56 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7089001&tree=Mozilla-Inbound
Comment 456 Phil Ringnalda (:philor, back in August) 2011-10-28 17:46:45 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7090362&tree=Services-Central
Comment 457 Phil Ringnalda (:philor, back in August) 2011-10-28 19:24:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7091959&tree=Mozilla-Inbound
Comment 458 Phil Ringnalda (:philor, back in August) 2011-10-28 20:47:46 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7094442&tree=Firefox
Comment 459 Phil Ringnalda (:philor, back in August) 2011-10-28 21:18:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7094800&tree=Mozilla-Inbound
Comment 461 Phil Ringnalda (:philor, back in August) 2011-10-29 15:27:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7103615&tree=Mozilla-Inbound
Comment 462 Phil Ringnalda (:philor, back in August) 2011-10-29 18:48:25 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7104925&tree=Mozilla-Inbound
Comment 463 Phil Ringnalda (:philor, back in August) 2011-10-30 09:19:06 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7110720&tree=Fx-Team
Comment 464 Phil Ringnalda (:philor, back in August) 2011-10-30 09:21:46 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7109609&tree=Fx-Team
Comment 465 Phil Ringnalda (:philor, back in August) 2011-10-30 10:26:54 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7113137&tree=Mozilla-Inbound
Comment 466 Phil Ringnalda (:philor, back in August) 2011-10-31 09:33:00 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7084210&tree=Build-System
Comment 467 Phil Ringnalda (:philor, back in August) 2011-10-31 09:44:38 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7119881&tree=Fx-Team
Comment 468 Phil Ringnalda (:philor, back in August) 2011-10-31 14:18:11 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7127585&tree=Firefox
Comment 469 Phil Ringnalda (:philor, back in August) 2011-10-31 19:52:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7133243&tree=Mozilla-Aurora
Comment 470 Phil Ringnalda (:philor, back in August) 2011-10-31 21:27:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7135293&tree=Mozilla-Inbound
Comment 471 Phil Ringnalda (:philor, back in August) 2011-11-01 07:31:23 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7138090&tree=Mozilla-Inbound
Comment 472 Phil Ringnalda (:philor, back in August) 2011-11-01 09:44:18 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7144147&tree=Mozilla-Inbound
Comment 473 Phil Ringnalda (:philor, back in August) 2011-11-01 11:48:09 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7144632&tree=Mozilla-Inbound
Comment 474 Phil Ringnalda (:philor, back in August) 2011-11-01 17:59:32 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7152547&tree=Mozilla-Inbound
Comment 475 Phil Ringnalda (:philor, back in August) 2011-11-01 21:49:35 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7156006&tree=Mozilla-Aurora
Comment 476 Phil Ringnalda (:philor, back in August) 2011-11-01 23:01:55 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7157053&tree=Mozilla-Inbound
Comment 477 Phil Ringnalda (:philor, back in August) 2011-11-02 07:42:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7161479&tree=Mozilla-Inbound
Comment 478 Phil Ringnalda (:philor, back in August) 2011-11-02 08:22:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7162209&tree=Mozilla-Inbound
Comment 479 Phil Ringnalda (:philor, back in August) 2011-11-02 09:13:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7163421&tree=Mozilla-Inbound
Comment 480 Phil Ringnalda (:philor, back in August) 2011-11-02 10:00:29 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7163865&tree=Firefox
Comment 481 Phil Ringnalda (:philor, back in August) 2011-11-02 10:43:14 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7165086&tree=Mozilla-Inbound
Comment 483 Phil Ringnalda (:philor, back in August) 2011-11-02 12:09:45 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7166613&tree=Mozilla-Inbound
Comment 484 Phil Ringnalda (:philor, back in August) 2011-11-02 13:10:04 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7167530&tree=Mozilla-Inbound
Comment 485 Phil Ringnalda (:philor, back in August) 2011-11-02 17:45:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7172360&tree=Mozilla-Inbound
Comment 488 Phil Ringnalda (:philor, back in August) 2011-11-02 19:17:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7174381&tree=Firefox
Comment 489 Phil Ringnalda (:philor, back in August) 2011-11-02 21:03:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7175987&tree=Mozilla-Inbound
Comment 490 Phil Ringnalda (:philor, back in August) 2011-11-02 22:26:11 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7177045&tree=Mozilla-Inbound
Comment 491 Phil Ringnalda (:philor, back in August) 2011-11-02 23:52:14 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7178107&tree=Mozilla-Inbound
Comment 492 Phil Ringnalda (:philor, back in August) 2011-11-03 07:32:29 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7180530&tree=Mozilla-Inbound
Comment 496 Phil Ringnalda (:philor, back in August) 2011-11-03 20:49:40 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7199397&tree=Mozilla-Inbound
Comment 497 Phil Ringnalda (:philor, back in August) 2011-11-03 21:45:03 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7200663&tree=Mozilla-Inbound
Comment 498 Phil Ringnalda (:philor, back in August) 2011-11-04 07:25:18 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7205454&tree=Mozilla-Inbound
Comment 499 Phil Ringnalda (:philor, back in August) 2011-11-04 10:12:31 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7210236&tree=Mozilla-Inbound
Comment 500 Phil Ringnalda (:philor, back in August) 2011-11-04 10:17:07 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7209564&tree=Mozilla-Inbound
Comment 502 Phil Ringnalda (:philor, back in August) 2011-11-04 15:58:04 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7217581&tree=Mozilla-Inbound
Comment 504 Phil Ringnalda (:philor, back in August) 2011-11-04 18:55:44 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7220881&tree=Mozilla-Inbound
Comment 505 Phil Ringnalda (:philor, back in August) 2011-11-04 20:58:19 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7222628&tree=Mozilla-Inbound
Comment 506 Phil Ringnalda (:philor, back in August) 2011-11-05 08:06:08 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7226148&tree=Mozilla-Inbound
Comment 507 Phil Ringnalda (:philor, back in August) 2011-11-05 08:35:47 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7227170&tree=Mozilla-Inbound
Comment 508 Phil Ringnalda (:philor, back in August) 2011-11-05 10:12:58 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7230662&tree=Fx-Team
Comment 509 Phil Ringnalda (:philor, back in August) 2011-11-05 18:04:54 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7235647&tree=Mozilla-Inbound
Comment 510 Phil Ringnalda (:philor, back in August) 2011-11-06 10:18:59 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7243275&tree=Mozilla-Inbound
Comment 511 Phil Ringnalda (:philor, back in August) 2011-11-07 12:11:47 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7259461&tree=Fx-Team
Comment 512 Phil Ringnalda (:philor, back in August) 2011-11-07 13:17:06 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7260680&tree=Mozilla-Inbound
Comment 513 Phil Ringnalda (:philor, back in August) 2011-11-07 16:45:06 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7265512&tree=Mozilla-Aurora
Comment 514 Phil Ringnalda (:philor, back in August) 2011-11-07 19:26:56 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7267989&tree=Firefox
Comment 515 Phil Ringnalda (:philor, back in August) 2011-11-07 20:18:24 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7270996&tree=Firefox
Comment 516 Phil Ringnalda (:philor, back in August) 2011-11-07 20:43:23 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7272046&tree=Firefox
Comment 517 Phil Ringnalda (:philor, back in August) 2011-11-08 01:14:42 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7276462&tree=Mozilla-Aurora
Comment 519 Phil Ringnalda (:philor, back in August) 2011-11-08 08:03:42 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7282837&tree=Mozilla-Inbound
Comment 520 Phil Ringnalda (:philor, back in August) 2011-11-08 10:39:01 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7284589&tree=Mozilla-Inbound
Comment 521 Phil Ringnalda (:philor, back in August) 2011-11-08 10:45:23 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7285506&tree=Mozilla-Inbound
Comment 522 Phil Ringnalda (:philor, back in August) 2011-11-08 10:48:53 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7276804&tree=Services-Central
Comment 523 Phil Ringnalda (:philor, back in August) 2011-11-08 11:20:49 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7286263&tree=Mozilla-Inbound
Comment 524 Phil Ringnalda (:philor, back in August) 2011-11-08 16:05:53 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7292430&tree=Mozilla-Inbound
Comment 525 Phil Ringnalda (:philor, back in August) 2011-11-08 17:14:32 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7293264&tree=Mozilla-Inbound
Comment 526 Phil Ringnalda (:philor, back in August) 2011-11-08 18:08:00 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7295206&tree=Mozilla-Inbound
Comment 527 Phil Ringnalda (:philor, back in August) 2011-11-08 19:38:11 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7297049&tree=Mozilla-Inbound
Comment 528 Phil Ringnalda (:philor, back in August) 2011-11-08 22:42:16 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7300417&tree=Mozilla-Aurora
Comment 529 Phil Ringnalda (:philor, back in August) 2011-11-09 08:03:32 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7305861&tree=Mozilla-Inbound
Comment 530 Phil Ringnalda (:philor, back in August) 2011-11-09 09:06:58 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7309284&tree=Mozilla-Inbound
Comment 531 Phil Ringnalda (:philor, back in August) 2011-11-09 14:09:12 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7315516&tree=Mozilla-Inbound
Comment 532 Phil Ringnalda (:philor, back in August) 2011-11-09 15:31:06 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7317093&tree=Mozilla-Inbound
Comment 533 Phil Ringnalda (:philor, back in August) 2011-11-09 19:16:26 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7321197&tree=Mozilla-Inbound
Comment 534 Phil Ringnalda (:philor, back in August) 2011-11-09 19:17:16 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7320950&tree=Mozilla-Inbound
Comment 535 Phil Ringnalda (:philor, back in August) 2011-11-09 21:42:01 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7322707&tree=Mozilla-Aurora
Comment 537 Phil Ringnalda (:philor, back in August) 2011-11-10 10:36:29 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7333322&tree=Mozilla-Inbound
Comment 538 Phil Ringnalda (:philor, back in August) 2011-11-10 14:20:39 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7336634&tree=Mozilla-Inbound
Comment 539 Phil Ringnalda (:philor, back in August) 2011-11-10 18:39:21 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7342918&tree=Mozilla-Inbound
Comment 543 Jared Wein [:jaws] (please needinfo? me) 2011-11-14 15:05:11 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7340153&tree=Fx-Team
Comment 545 Phil Ringnalda (:philor, back in August) 2011-11-14 21:26:51 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7395409&tree=Mozilla-Inbound
Comment 546 Phil Ringnalda (:philor, back in August) 2011-11-14 21:39:48 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7395710&tree=Mozilla-Inbound
Comment 547 Phil Ringnalda (:philor, back in August) 2011-11-14 21:54:54 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7395978&tree=Mozilla-Inbound
Comment 548 Phil Ringnalda (:philor, back in August) 2011-11-14 22:26:05 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7396652&tree=Mozilla-Inbound
Comment 549 Phil Ringnalda (:philor, back in August) 2011-11-14 23:48:30 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7397076&tree=Firefox
Comment 551 Phil Ringnalda (:philor, back in August) 2011-11-15 11:04:56 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7407551&tree=Mozilla-Inbound
Comment 552 Phil Ringnalda (:philor, back in August) 2011-11-15 12:17:30 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7408660&tree=Firefox
Comment 553 Phil Ringnalda (:philor, back in August) 2011-11-15 13:26:04 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7410361&tree=Firefox
Comment 554 Phil Ringnalda (:philor, back in August) 2011-11-15 15:13:39 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7412719&tree=Mozilla-Inbound
Comment 557 Phil Ringnalda (:philor, back in August) 2011-11-15 20:24:46 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7420569&tree=Mozilla-Aurora
Comment 559 Phil Ringnalda (:philor, back in August) 2011-11-16 14:10:23 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7434783&tree=Mozilla-Inbound
Comment 560 Phil Ringnalda (:philor, back in August) 2011-11-16 15:18:27 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7435594&tree=Mozilla-Inbound
Comment 561 Phil Ringnalda (:philor, back in August) 2011-11-16 16:07:52 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7436186&tree=Mozilla-Inbound
Comment 562 Phil Ringnalda (:philor, back in August) 2011-11-17 11:26:39 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7451961&tree=Firefox
Comment 563 Phil Ringnalda (:philor, back in August) 2011-11-17 17:04:54 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7457710&tree=Mozilla-Inbound
Comment 564 Phil Ringnalda (:philor, back in August) 2011-11-17 19:58:33 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7461358&tree=Mozilla-Inbound
Comment 565 Phil Ringnalda (:philor, back in August) 2011-11-17 23:19:32 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7464866&tree=Firefox
Comment 566 Phil Ringnalda (:philor, back in August) 2011-11-18 07:35:50 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7466396&tree=Mozilla-Inbound
Comment 567 Phil Ringnalda (:philor, back in August) 2011-11-18 08:04:05 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7470747&tree=Mozilla-Inbound
Comment 568 Phil Ringnalda (:philor, back in August) 2011-11-18 10:35:25 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7472576&tree=Firefox
Comment 570 Phil Ringnalda (:philor, back in August) 2011-11-19 08:16:08 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7484041&tree=Mozilla-Inbound
Comment 571 Phil Ringnalda (:philor, back in August) 2011-11-19 10:36:12 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7489805&tree=Firefox
Comment 572 Phil Ringnalda (:philor, back in August) 2011-11-20 22:55:42 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7503442&tree=Mozilla-Inbound
Comment 573 Phil Ringnalda (:philor, back in August) 2011-11-21 07:32:30 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7506124&tree=Mozilla-Inbound
Comment 574 Phil Ringnalda (:philor, back in August) 2011-11-21 07:34:27 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7505114&tree=Mozilla-Inbound
Comment 575 Phil Ringnalda (:philor, back in August) 2011-11-21 11:59:33 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7511746&tree=Mozilla-Inbound
Comment 577 Phil Ringnalda (:philor, back in August) 2011-11-21 12:42:50 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7512846&tree=Mozilla-Inbound
Comment 579 Phil Ringnalda (:philor, back in August) 2011-11-21 15:09:15 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7516307&tree=Mozilla-Inbound
Comment 580 Phil Ringnalda (:philor, back in August) 2011-11-21 16:54:38 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7518731&tree=Mozilla-Inbound
Comment 581 Phil Ringnalda (:philor, back in August) 2011-11-21 22:18:44 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7525079&tree=Mozilla-Inbound
Comment 582 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-22 05:59:23 PST
https://tbpl.mozilla.org/?tree=Try&rev=587bd6d86427

(unknown) leaked 2 DOMWINDOW(s)
chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)
Comment 583 Phil Ringnalda (:philor, back in August) 2011-11-22 07:34:07 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7528702&tree=Mozilla-Inbound
Comment 584 Phil Ringnalda (:philor, back in August) 2011-11-22 07:35:06 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7528214&tree=Mozilla-Inbound
Comment 585 Phil Ringnalda (:philor, back in August) 2011-11-22 12:26:23 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7533824&tree=Mozilla-Inbound
Comment 586 Phil Ringnalda (:philor, back in August) 2011-11-22 16:49:20 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7540020&tree=Mozilla-Inbound
Comment 587 Phil Ringnalda (:philor, back in August) 2011-11-22 17:54:07 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7541305&tree=Mozilla-Inbound
Comment 588 Phil Ringnalda (:philor, back in August) 2011-11-22 20:42:41 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7543354&tree=Mozilla-Inbound
Comment 589 Phil Ringnalda (:philor, back in August) 2011-11-22 20:56:07 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7542799&tree=Mozilla-Aurora
Comment 590 Phil Ringnalda (:philor, back in August) 2011-11-22 20:58:00 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7542659&tree=Mozilla-Aurora
Comment 591 Phil Ringnalda (:philor, back in August) 2011-11-23 08:24:51 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7552272&tree=Mozilla-Inbound
Comment 592 Phil Ringnalda (:philor, back in August) 2011-11-23 09:41:44 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7553392&tree=Mozilla-Inbound
Comment 593 Phil Ringnalda (:philor, back in August) 2011-11-23 15:54:14 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7558600&tree=Mozilla-Inbound
Comment 595 Phil Ringnalda (:philor, back in August) 2011-11-24 23:26:56 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7576821&tree=Mozilla-Inbound
Comment 596 Phil Ringnalda (:philor, back in August) 2011-11-24 23:40:56 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7567393&tree=Mozilla-Inbound
Comment 597 Phil Ringnalda (:philor, back in August) 2011-11-26 00:21:47 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7579827&tree=Mozilla-Inbound
Comment 598 Phil Ringnalda (:philor, back in August) 2011-11-27 00:27:46 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7589988&tree=Mozilla-Inbound
Comment 607 Phil Ringnalda (:philor, back in August) 2011-11-28 21:32:20 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7625762&tree=Mozilla-Aurora
Comment 608 Phil Ringnalda (:philor, back in August) 2011-11-28 21:37:18 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7625807&tree=Services-Central
Comment 609 Phil Ringnalda (:philor, back in August) 2011-11-29 10:18:36 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7635991&tree=Mozilla-Aurora
Comment 611 Phil Ringnalda (:philor, back in August) 2011-11-29 13:33:07 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7638954&tree=Mozilla-Inbound
Comment 612 Phil Ringnalda (:philor, back in August) 2011-11-29 16:11:16 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7636790&tree=Fx-Team
Comment 613 Phil Ringnalda (:philor, back in August) 2011-11-29 17:14:05 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7645448&tree=Mozilla-Inbound
Comment 614 Phil Ringnalda (:philor, back in August) 2011-11-29 20:45:08 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7650127&tree=Mozilla-Inbound
Comment 615 Phil Ringnalda (:philor, back in August) 2011-11-29 23:27:43 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7620906&tree=Try
Comment 616 Phil Ringnalda (:philor, back in August) 2011-11-30 07:39:22 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7660012&tree=Mozilla-Inbound
Comment 617 Phil Ringnalda (:philor, back in August) 2011-11-30 07:56:09 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7655702&tree=Mozilla-Inbound
Comment 618 Phil Ringnalda (:philor, back in August) 2011-11-30 07:59:35 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7660409&tree=Mozilla-Inbound
Comment 619 Phil Ringnalda (:philor, back in August) 2011-11-30 14:52:57 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7665689&tree=Mozilla-Aurora
Comment 620 Phil Ringnalda (:philor, back in August) 2011-11-30 14:54:32 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7663471&tree=Mozilla-Aurora
Comment 621 Phil Ringnalda (:philor, back in August) 2011-11-30 15:49:52 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7654033&tree=Fx-Team
Comment 622 Phil Ringnalda (:philor, back in August) 2011-11-30 16:13:35 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7650181&tree=Services-Central
Comment 623 Phil Ringnalda (:philor, back in August) 2011-11-30 17:36:54 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7669564&tree=Mozilla-Inbound
Comment 624 Phil Ringnalda (:philor, back in August) 2011-11-30 19:13:14 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7671452&tree=Mozilla-Inbound
Comment 625 Phil Ringnalda (:philor, back in August) 2011-11-30 21:19:32 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7674324&tree=Mozilla-Inbound
Comment 626 Phil Ringnalda (:philor, back in August) 2011-11-30 21:21:59 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7673880&tree=Mozilla-Inbound
Comment 627 Phil Ringnalda (:philor, back in August) 2011-11-30 22:44:35 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7676190&tree=Firefox
Comment 628 Phil Ringnalda (:philor, back in August) 2011-12-01 08:03:14 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7680391&tree=Mozilla-Inbound
Comment 629 Phil Ringnalda (:philor, back in August) 2011-12-01 08:11:33 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7682774&tree=Mozilla-Inbound
Comment 630 Phil Ringnalda (:philor, back in August) 2011-12-01 08:18:21 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7681006&tree=Firefox
Comment 631 Phil Ringnalda (:philor, back in August) 2011-12-01 20:09:25 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7697572&tree=Mozilla-Inbound
Comment 632 Phil Ringnalda (:philor, back in August) 2011-12-01 21:19:56 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7699200&tree=Mozilla-Inbound
Comment 633 Phil Ringnalda (:philor, back in August) 2011-12-01 23:49:59 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7700916&tree=Mozilla-Inbound
Comment 635 Phil Ringnalda (:philor, back in August) 2011-12-02 18:29:55 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7716329&tree=Mozilla-Inbound
Comment 636 Phil Ringnalda (:philor, back in August) 2011-12-02 18:30:33 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7716208&tree=Mozilla-Inbound
Comment 637 Phil Ringnalda (:philor, back in August) 2011-12-02 18:32:17 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7716308&tree=Mozilla-Inbound
Comment 638 Phil Ringnalda (:philor, back in August) 2011-12-02 19:24:59 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7717195&tree=Mozilla-Inbound
Comment 639 Phil Ringnalda (:philor, back in August) 2011-12-02 19:25:53 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7717079&tree=Mozilla-Inbound
Comment 640 Phil Ringnalda (:philor, back in August) 2011-12-02 19:27:28 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7716251&tree=Mozilla-Inbound
Comment 641 Phil Ringnalda (:philor, back in August) 2011-12-02 19:41:35 PST
As I was pasting those last few, I started wondering how long it would take to notice if someone landed a new and non-intermittent browser-chrome leak of the world.

Turns out, about that long, since someone did.
Comment 642 Phil Ringnalda (:philor, back in August) 2011-12-02 22:35:32 PST
Pretty sure https://tbpl.mozilla.org/php/getParsedLog.php?id=7720044&tree=Mozilla-Inbound brings us back to just the normal noises, though.
Comment 643 Phil Ringnalda (:philor, back in August) 2011-12-02 22:53:02 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7720375&tree=Mozilla-Inbound
Comment 644 Phil Ringnalda (:philor, back in August) 2011-12-03 11:10:53 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7727858&tree=Build-System
Comment 645 Phil Ringnalda (:philor, back in August) 2011-12-03 14:58:19 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7728190&tree=Mozilla-Inbound
Comment 646 Phil Ringnalda (:philor, back in August) 2011-12-03 16:44:40 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7731862&tree=Firefox
Comment 647 Phil Ringnalda (:philor, back in August) 2011-12-04 14:22:20 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7730012&tree=Ionmonkey
Comment 648 Phil Ringnalda (:philor, back in August) 2011-12-04 23:30:48 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7747290&tree=Mozilla-Inbound
Comment 649 Phil Ringnalda (:philor, back in August) 2011-12-05 08:11:27 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7752470&tree=Firefox
Comment 650 Phil Ringnalda (:philor, back in August) 2011-12-05 09:33:46 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7753780&tree=Mozilla-Inbound
Comment 652 Phil Ringnalda (:philor, back in August) 2011-12-06 18:42:47 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7783562&tree=Mozilla-Aurora
Comment 653 Phil Ringnalda (:philor, back in August) 2011-12-06 20:50:28 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7786153&tree=Mozilla-Inbound
Comment 654 Phil Ringnalda (:philor, back in August) 2011-12-06 21:23:18 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7787042&tree=Mozilla-Inbound
Comment 655 Phil Ringnalda (:philor, back in August) 2011-12-07 16:42:39 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7808495&tree=Mozilla-Inbound
Comment 657 Phil Ringnalda (:philor, back in August) 2011-12-08 18:45:55 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7838765&tree=Mozilla-Aurora
Comment 658 Phil Ringnalda (:philor, back in August) 2011-12-08 21:03:14 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7830887&tree=Mozilla-Aurora
Comment 659 Phil Ringnalda (:philor, back in August) 2011-12-08 22:05:52 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7845353&tree=Mozilla-Inbound
Comment 660 Phil Ringnalda (:philor, back in August) 2011-12-08 23:01:37 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7836819&tree=Services-Central
Comment 661 Phil Ringnalda (:philor, back in August) 2011-12-09 20:36:03 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7865959&tree=Mozilla-Aurora
Comment 662 Phil Ringnalda (:philor, back in August) 2011-12-12 09:09:59 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7885628&tree=Firefox
Comment 666 Phil Ringnalda (:philor, back in August) 2011-12-13 13:36:48 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7910633&tree=Firefox
Comment 667 Phil Ringnalda (:philor, back in August) 2011-12-13 14:14:11 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7912351&tree=Firefox
Comment 670 Phil Ringnalda (:philor, back in August) 2011-12-13 20:04:44 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7919456&tree=Mozilla-Aurora
Comment 671 Phil Ringnalda (:philor, back in August) 2011-12-14 08:36:31 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7925676&tree=Firefox
Comment 674 Phil Ringnalda (:philor, back in August) 2011-12-14 16:05:30 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7939646&tree=Firefox
Comment 677 Phil Ringnalda (:philor, back in August) 2011-12-15 10:57:46 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7957976&tree=Mozilla-Inbound
Comment 678 Phil Ringnalda (:philor, back in August) 2011-12-15 13:11:33 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7959470&tree=Firefox
Comment 679 Phil Ringnalda (:philor, back in August) 2011-12-15 13:35:33 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7960714&tree=Mozilla-Inbound
Comment 680 Phil Ringnalda (:philor, back in August) 2011-12-15 13:36:49 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7961165&tree=Mozilla-Inbound
Comment 682 Phil Ringnalda (:philor, back in August) 2011-12-15 17:30:41 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7966593&tree=Mozilla-Inbound
Comment 683 Phil Ringnalda (:philor, back in August) 2011-12-15 17:48:01 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7960648&tree=Mozilla-Inbound
Comment 684 Phil Ringnalda (:philor, back in August) 2011-12-16 15:18:48 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7989306&tree=Mozilla-Inbound
Comment 685 Phil Ringnalda (:philor, back in August) 2011-12-16 16:34:23 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7991118&tree=Mozilla-Inbound
Comment 686 Phil Ringnalda (:philor, back in August) 2011-12-16 20:17:37 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7996103&tree=Mozilla-Inbound
Comment 689 Phil Ringnalda (:philor, back in August) 2011-12-17 10:07:37 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7999398&tree=Mozilla-Aurora
Comment 690 Andrew McCreight [:mccr8] 2011-12-17 20:09:52 PST
There seems to be a fairly frequent leak of 5056579 bytes.  Or at least, looking back at the last few pushes on inbound I see three instances of this.  That seems kind of bad. One recent 2-4mb intermittent leak we had turned out to be a cycle collector problem.
Comment 691 Phil Ringnalda (:philor, back in August) 2011-12-17 20:16:20 PST
Yeah, those retriggers were because I don't really believe that the recent Linux64 ones we've been throwing in here are the same leak as the mostly-Mac one we just ignore.
Comment 692 Phil Ringnalda (:philor, back in August) 2011-12-17 21:01:46 PST
But for some reason the script from bug 538462 comment 16 (which is what tbpl's leak analysis runs when it works, which it never seems to anymore) doesn't seem to work on browser-chrome anymore - on both one of the failing runs and one of the green runs, it correctly claims no domwindows were leaked in any of the other hunks of mochitest-other, but claims that pretty much every domwindow opened in browser-chrome was leaked, even though by looking at the log you can see the "--DOMWINDOW == 647 (0xe729eb8) [serial = 9219] [outer = (nil)] [url = about:blank]" lines it should also be seeing.
Comment 693 Andrew McCreight [:mccr8] 2011-12-17 21:06:47 PST
That's bad.  Do you want to file a bug on that or shall I?  Though I'm not sure what component it would be.
Comment 694 Phil Ringnalda (:philor, back in August) 2011-12-17 21:23:03 PST
Which "that"? tbpl doesn't work? Bug 699711. Recruit a tbpl developer who could blindly tell IT what to look for without access to the server, to debug that? We don't have a component for that. A script roc tossed off a couple of years ago doesn't work anymore? Not for that either, I don't think. I don't know why it doesn't work? There's certainly no component for things I don't know, bug numbers are cheap but not that cheap.
Comment 698 Phil Ringnalda (:philor, back in August) 2011-12-18 21:40:26 PST
(In reply to Matt Brubeck (:mbrubeck) from comment #4)
> leak analyzer says:
> (unknown) leaked 4 DOMWINDOW(s)
> chrome://mochitests/content/browser/browser/base/content/test/tabview/
> browser_tabview_bug597980.js leaked 2 DOMWINDOW(s)

What I can't quite remember is why we then pretty much ignored that. I pushed the tip of m-c to try, got 4/20 leaks on Linux64 and 1/20 leaks on 10.6, and pushed disabling that test, and got 0/21 and 0/21.

https://hg.mozilla.org/integration/mozilla-inbound/rev/582df079dff0 with rs=ttaubert, who we never even involved with this tabview-smelling bug.

If you think you see this bug after that is merged to wherever you are seeing it, you are wrong. Nobody knows what the first three were, nobody knows what most of the last 700 were, but we used this as a dumping-ground for unexamined browser-chrome leaks for too long. Get leak-analysis to work or write a working script to do it manually (or if you're pathetic like me, use tbpl.swatinem.de, since it doesn't seem to be broken), and file new bugs for things which are not this.
Comment 699 Marco Bonardo [::mak] (Away 6-20 Aug) 2011-12-19 08:31:29 PST
https://hg.mozilla.org/mozilla-central/rev/582df079dff0

Closing according to comment 698.

If you hit leaks, please file separate bugs specified the exact specifics of the leak.
Comment 700 Phil Ringnalda (:philor, back in August) 2011-12-27 16:04:24 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8180945&tree=Mozilla-Beta
Comment 701 Phil Ringnalda (:philor, back in August) 2012-01-04 19:21:10 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8331801&tree=Mozilla-Beta
Comment 702 Phil Ringnalda (:philor, back in August) 2012-01-05 08:26:04 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8346803&tree=Mozilla-Beta
Comment 703 Phil Ringnalda (:philor, back in August) 2012-01-06 14:44:36 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8386907&tree=Mozilla-Beta
Comment 705 Phil Ringnalda (:philor, back in August) 2012-02-24 14:42:07 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=9605349&tree=Mozilla-Esr10
Comment 706 Phil Ringnalda (:philor, back in August) 2012-02-24 14:46:31 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=9604363&tree=Mozilla-Esr10
Comment 707 Phil Ringnalda (:philor, back in August) 2012-02-27 11:59:23 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=9662366&tree=Mozilla-Esr10
Comment 708 Phil Ringnalda (:philor, back in August) 2012-02-28 13:27:01 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=9698208&tree=Mozilla-Esr10
Comment 709 Phil Ringnalda (:philor, back in August) 2012-03-20 17:49:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10224262&tree=Mozilla-Esr10
Comment 710 Phil Ringnalda (:philor, back in August) 2012-03-21 23:38:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10231476&tree=Mozilla-Esr10
Comment 711 Phil Ringnalda (:philor, back in August) 2012-03-21 23:44:08 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10230422&tree=Mozilla-Esr10
Comment 712 Phil Ringnalda (:philor, back in August) 2012-04-02 21:23:12 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10587750&tree=Mozilla-Esr10
Comment 713 Phil Ringnalda (:philor, back in August) 2012-04-04 23:51:08 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10642147&tree=Mozilla-Esr10
Comment 714 Phil Ringnalda (:philor, back in August) 2012-04-08 20:09:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10738433&tree=Mozilla-Esr10
Comment 715 Phil Ringnalda (:philor, back in August) 2012-04-11 22:43:21 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10832815&tree=Mozilla-Esr10
Comment 716 Phil Ringnalda (:philor, back in August) 2012-04-16 15:19:27 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10950500&tree=Mozilla-Esr10
Comment 717 Phil Ringnalda (:philor, back in August) 2012-04-17 10:26:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10969219&tree=Mozilla-Esr10
Comment 718 Phil Ringnalda (:philor, back in August) 2012-04-26 15:49:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11222055&tree=Mozilla-Esr10
Comment 719 Phil Ringnalda (:philor, back in August) 2012-05-30 21:02:32 PDT
Hello old friend.

https://tbpl.mozilla.org/php/getParsedLog.php?id=12219290&tree=Mozilla-Esr10
Comment 720 Phil Ringnalda (:philor, back in August) 2012-06-15 07:35:51 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12690430&tree=Mozilla-Esr10
Comment 721 Phil Ringnalda (:philor, back in August) 2012-06-15 15:31:23 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12709547&tree=Mozilla-Esr10
Comment 722 Phil Ringnalda (:philor, back in August) 2012-07-06 15:39:15 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=13290584&tree=Mozilla-Esr10
Comment 723 Phil Ringnalda (:philor, back in August) 2012-07-13 10:09:10 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=13498705&tree=Mozilla-Esr10
Comment 724 Phil Ringnalda (:philor, back in August) 2012-09-10 21:15:49 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=15118426&tree=Mozilla-Esr10
Comment 725 Phil Ringnalda (:philor, back in August) 2012-09-26 19:07:30 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=15573054&tree=Mozilla-Esr10
Comment 726 Phil Ringnalda (:philor, back in August) 2012-10-04 19:56:48 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=15828211&tree=Mozilla-Esr10
Comment 727 Phil Ringnalda (:philor, back in August) 2012-11-12 14:41:47 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=16966344&tree=Mozilla-Esr10
Comment 728 Phil Ringnalda (:philor, back in August) 2012-11-13 12:55:46 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=16999328&tree=Mozilla-Esr10

Note You need to log in before you can comment on or make changes to this bug.